@charset "utf-8";
.user-inesss-onglets {
	list-style-position: outside;
	margin-left: 0;
	padding-left: 0;
	margin-top: 10px;
	text-indent: 0;
	width: 100%;
}
.user-inesss-onglets li {
	display: inline;
	list-style-type: none;
	padding: 2px 3px;
	margin: 0 2px 0 0;
	line-height: 19px;
}
.user-inesss-onglets li a {
	font-weight: normal !important;
}
.user-inesss-onglets li.courant a {
	font-weight: bold !important;
}
.user-inesss-onglet {
	clear: left;
	padding-top: 5px;
}
.user-inesss-onglet,
.user-inesss-onglet dl,
.user-inesss-onglet table,
.user-inesss-onglet thead,
.user-inesss-onglet tbody,
.user-inesss-onglet tr {
	width: 100%;
}
.user-inesss-onglet dd {
	margin-bottom: 10px;
	margin-left: 10px;
	width: 548px;
}
.user-inesss-onglet td ul {
	margin-bottom: 0;
	margin-top: 0;
}
